#tutoriales{
	width: 685px;
	/*float: left;*/
}

#tutoriales h1{
	margin-left: 19px;
}

#tutoriales object{
	margin-left: 38px;
}

#tutoriales h2{
	margin-left: 50px;
}

#tutoriales table{
	margin: 20px 0px 175px 0px;
	width: 960px;
}

#tutoriales td{
	padding: 0px 0px 30px 0px;
}

#tutoriales img{
	margin: 0px 0px 0px 25px;	
	border: 0;
}


#tutoriales p{
	margin: 15px 30px 0px 60px;  /*top right bottom left*/
}

#tutoriales p.cont{
	margin-right: 75px;
	margin-bottom: 26px;
}

#tutoriales img.div_tuto{
	margin: 0px 0px 20px 47px;  /*top right bottom left*/
}

#tutoriales a.h2{
	text-decoration: none;
	color: #383838;
	font-size: 14px;
	line-height: 18px;
	margin: 0;
}

#tutoriales a.h2:hover{
	text-decoration: underline;
}
